<?php
//Texto de seleccion de estructura
define("_selectstruct", "Seleccione uno de los siguientes diseños de estructuras que formaran la base de su web a partir de ellos se podra colorear , y realizar ciertas modificaciones que llevaran al diseño final de su Web.<br/><br/>");
define("_selectColorMain","Seleccione un color");
define("_infoColor", "El color que usted seleccione ahora será el color a partir del cual se obtendrán una serie de colores compatibles mediante formulas destinadas para ese proposito . Con los colores producidos usted podrá determinar los colores con los que desee colorear su template");
define("_selectcolor", "Seleccione un color para la región :");
define("_selectcolorfont", "Seleccione un color para el texto : ");
define("_selectColorStep", "Menu de navegación  :	");
define("_selectFont", "Seleccione una tipografia  :	");
define("_selectFontfamily", "Tipo de fuente  :	");
define("_selectFontsize", "Tamaño de la fuente  :	");
define("_selectLinkColor", "Seleccione un color para los enlaces  :	");
define("_selectLinka", "Enlace : Color por defecto (a)  :	");
define("_selectLinkhover", "Enlace : Color que aparezca al pasar el raton por encima (hover) :	");
define("_download", "Descargar");
define("_downloadText", 'Ya puede descargar el archivo comprimido en formato ZIP con los elementos necesarios para formar su web  . <br/><br/>');

?>